Log4j Vulnerability – no impact for LabBuddy

Last weekend it was announced that applications using Log4j are severely vulnerable. More information can be found on the website of the National Cyber Security Center: https://www.ncsc.nl/actueel/nieuws

Our hosting partner has confirmed to us that they do not use Log4j, so our servers and your data are safe.

If you have additional questions please feel free to contact us: +31(0)85 303 7684

Categories

More news articles

Log4j
Read More
Read More
DSC_0167
Read More

Schedule a demo

Please fill in the form below to schedule a demo. You can also use this form to ask any other question.

What's your question about?
* mandatory

ISO Certification

Kryt B.V., the company responsible for LabBuddy, operates an information security management system that complies with the requirements in ISO/IEC 27001:2013 for the development, delivery and support of e-learning software, as defined by management and in accordance with our statement of applicability. We will send you this statement of applicability on request.

Register for a training

Please fill in the form below to register for a training. You can also use this form to ask any other question.

What's your question about?
* mandatory